<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="09-01" Constr="&quot;Сеть водоотведения от сущесвтвующей сети водоотведения Д-500мм по ул.Николая Островского до первых колодцев на выпусках канализации жилого комплекса по ул.Николая Островского, 52 (1,2 этап)&quot;" Description="Вывоз отходов строительного производства"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Погрузо-разгрузочные работы" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="10,69" Level="1" AllVidRabs="No" VrsLinks="(10591)"/>
    <K Caption="перевозка" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="8,34" Level="2" AllVidRabs="No" VrsLinks="(10133)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr ZpmByTz ExactResCalc SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes/>
    <IndexesPos>
      <Index Code="1"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" Plan="75" NaclCurr="123" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" Plan="55" NaclCurr="105" PlanCurr="55" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые с применением средств гидромеханизации" ID="10003" Nacl="85" Plan="50" NaclCurr="85" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" Plan="63" NaclCurr="118" PlanCurr="63" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" Plan="65" NaclCurr="120" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Мосты и трубы" ID="10035" Nacl="110" Plan="80" NaclCurr="110" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Аэродромы" ID="10036" Nacl="115" Plan="85" NaclCurr="115" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Берегоукрепительные работы" ID="10050" Nacl="89" Plan="70" NaclCurr="89" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="120" Plan="60" NaclCurr="120" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" Plan="80" NaclCurr="130" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" Plan="100" NaclCurr="155" PlanCurr="100" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" Plan="70" NaclCurr="100" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" Plan="60" NaclCurr="105" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" Plan="70" NaclCurr="86" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" Plan="50" NaclCurr="79" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" Plan="50" NaclCurr="80" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" Plan="68" NaclCurr="108" PlanCurr="68" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" Plan="50" NaclCurr="78" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Фундаменты (ремонтно-строительные)" ID="10067" Nacl="93" Plan="75" NaclCurr="93" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" OsColumn="М" Nacl="80" Plan="60" NaclCurr="80" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Вывоз грунта и мусора" SysID="9">
      <Header Caption="Вывоз грунта"/>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка грунта растительного слоя (земля, перегной)" Number="1" Code="ФССЦпг-01-01-01-039" Units="1 т груза" SysID="750" Quantity="27,1*1,75" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="27,1*1,75" Result="47,425"/>
        <PriceBase PZ="3,96" EM="3,96"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 1 км" Number="2" Code="ФССЦпг-03-21-01-001" Units="1 т груза" SysID="743" Quantity="1581,195" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="1581,195" Result="1581,195"/>
        <PriceBase PZ="2,91" EM="2,91"/>
      </Position>
      <Header Caption="Вывоз строительного мусора"/>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3" Number="3" Code="ФССЦпг-01-01-01-043" Units="1 т груза" SysID="744" Quantity="24,88" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="24,88" Result="24,88"/>
        <PriceBase PZ="3,28" EM="3,28"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 1 км" Number="4" Code="ФССЦпг-03-21-01-001" Units="1 т груза" SysID="745" Quantity="24,88" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="24,88" Result="24,88"/>
        <PriceBase PZ="2,91" EM="2,91"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка изделий из сборного железобетона, бетона, керамзитобетона массой до 3 т" Number="5" Code="ФССЦпг-01-01-01-003" Units="1 т груза" SysID="749" Quantity="0,817" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="0,817" Result="0,817"/>
        <PriceBase PZ="10,71" EM="10,71"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 1 км" Number="6" Code="ФССЦпг-03-21-01-001" Units="1 т груза" SysID="747" Quantity="0,817" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="0,817" Result="0,817"/>
        <PriceBase PZ="2,91" EM="2,91"/>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
